.primary-bg-h-two {
    background: #ff5c01;
}.padding-bottom-20 {
    padding-bottom: 20px;
}.margin-top-60 {
    margin-top: 60px;
}.white-bg {
    background: 
    #fff;
}.font-24 {
    font-size: 24px;
}.ssl-plans-h-two .box-shadow-two:hover .dark-text, .ssl-plans-h-two .box-shadow-two:hover .primary-text-h-two {
    color: 
    #ff6600;
}.font-42 {
    font-size: 42px;
}.padding-top-20 {
    padding-top: 20px;
}.white-text {
    color: 
    #fff;
}sub {
    bottom: -.25em;
}sub, sup {
    position: relative;
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline;
}.font-28 {
    font-size: 28px;
}.no-margin {
    margin: 0;
}.dark-text {
    color: 
    #333;
}.dark-bg {
    background: 
    #222;
}.line-height-28 {
    line-height: 28px;
}
.gray-text {
    color: 
    #666;
}
.security-banner-home-two {background-image: url(../images/security-home-two-bg.jpg); background-position:center center;font-family:"Century Gothic"; }
.ssl-plans-h-two {font-family:"Century Gothic"; }
.ssl-plans-h-two .box-shadow-two{box-shadow:0px 0px 24px rgba(0,0,0, 0.06); overflow:hidden;position: relative;}
.ssl-plans-h-two .box-shadow-two:hover{box-shadow:none;}
.ssl-plans-h-two .price_ullist ul li {text-align: center;font-size: 15px;padding: 14px 10px;list-style: none;	border-bottom: 1px dashed #ddd;color: #666;}
.ssl-plans-h-two .price_ullist ul li:last-child{ border-bottom:none;}
.ssl-plans-h-two .price_ullist .order_now-btn-two a {display: table;margin:0px auto 0;font-size: 15px;font-weight: 400;padding: 12px 26px;border: 0px;	text-align: center;text-decoration:none;border-radius: 5px; color:#333;}
.ssl-plans-h-two.ofice-h-two .price_ullist .order_now-btn-two a{ color:#fff;}
.ssl-plans-h-two .price_ullist:hover .order_now-btn-two a {background-color:#333; color:#fff;}
.ssl-plans-h-two .price_ullist ul{ padding:0; margin:0;}
.ssl-plans-h-two .price_ullist:after{ position: absolute;content: "";width: 100px;height: 1px;bottom: 0;left: 0;right: 0;margin: 0px auto;}
.ssl-plans-h-two .price_ullist:hover:after{width:100%;-webkit-transition: all 0.4s ease;-moz-transition: all 0.4s ease;transition: all 0.4s ease;}
.ssl-plans-h-two .box-shadow-two:hover .secondary-text-h-two{color:#333}

.features-section-ssl-two {font-family:"Century Gothic"; }
.features-section-ssl-two .features-box-in-two i{font-size:40px;text-align:center;}
.features-section-ssl-two .box-features-two{margin-bottom: 40px;